Delete one or more site domains
curl --request DELETE \
--url https://api.kinqsta.com/v2/sites/environments/{env_id}/domains \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"domain_ids": [
"54fb80af-576c-4fdc-ba4f-b596c83f15a1",
"3b2b80af-576c-4fdc-ba4f-b596c83f15a1"
]
}
'{
"message": "Deleting site domain in progress",
"status": 202,
"operation_id": "sites:delete-domain-54fb80af-576c-4fdc-ba4f-b596c83f15a1"
}WordPress Site Domains
Delete one or more site domains
DELETE
/
sites
/
environments
/
{env_id}
/
domains
Delete one or more site domains
curl --request DELETE \
--url https://api.kinqsta.com/v2/sites/environments/{env_id}/domains \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"domain_ids": [
"54fb80af-576c-4fdc-ba4f-b596c83f15a1",
"3b2b80af-576c-4fdc-ba4f-b596c83f15a1"
]
}
'{
"message": "Deleting site domain in progress",
"status": 202,
"operation_id": "sites:delete-domain-54fb80af-576c-4fdc-ba4f-b596c83f15a1"
}Documentation Index
Fetch the complete documentation index at: https://api-docs.kinqsta.com/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Example:
"54fb80af-576c-4fdc-ba4f-b596c83f15a1"
Body
application/json
Example:
[
"54fb80af-576c-4fdc-ba4f-b596c83f15a1",
"3b2b80af-576c-4fdc-ba4f-b596c83f15a1"
]
⌘I